/* Gerado pelo painel Ciutek em 2026-09-03T17:19:50+00:00. Nao edite a mao. */
:root{
  --ck-selo-p:14px;
  --ck-selo-m:17px;
  --ck-selo-g:21px;
  --ck-selo-xg:30px;
  --ck-intensidade-efeitos:0;
  --ck-check-espessura:2;
  --ck-check-escala:0.8;
  --ck-check-ponta:round;
  --ck-selo-espaco:5px;
  --ck-roseta:url("data:image/svg+xml,%3Csvg%20xmlns%3D%27http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%27%20viewBox%3D%270%200%20100%20100%27%3E%3Cpath%20d%3D%27M50.00%209.50Q65.53%20-7.96%2070.25%2014.93Q92.43%207.57%2085.07%2029.75Q107.96%2034.47%2090.50%2050.00Q107.96%2065.53%2085.07%2070.25Q92.43%2092.43%2070.25%2085.07Q65.53%20107.96%2050.00%2090.50Q34.47%20107.96%2029.75%2085.07Q7.57%2092.43%2014.93%2070.25Q-7.96%2065.53%209.50%2050.00Q-7.96%2034.47%2014.93%2029.75Q7.57%207.57%2029.75%2014.93Q34.47%20-7.96%2050.00%209.50Z%27%20fill%3D%27black%27%2F%3E%3C%2Fsvg%3E");
}
.verified-color.ck-nivel--oficial, .ck-selo--oficial{
  --s1:#c9a5ff;
  --s2:#9a5cf5;
  --s3:#6d21db;
  --s4:#b98cff;
  --s5:#3d0f86;
  --s-glifo:#ffffff;
}
.verified-color, .ck-selo--verificado{
  --s1:#a8d5ff;
  --s2:#4a9bf0;
  --s3:#1560ce;
  --s4:#86c2ff;
  --s5:#073a86;
  --s-glifo:#ffffff;
}
.verified-color.ck-nivel--autoridade, .ck-selo--autoridade{
  --s1:#ffe9a8;
  --s2:#e8bd52;
  --s3:#bd8a14;
  --s4:#ffd97a;
  --s5:#7d5606;
  --s-glifo:#fffdf5;
}
